openSUSE Security Update : compiz-fusion-plugins-main (compiz-fusion-plugins-main-1990)

Medium Nessus Plugin ID 45349


The remote openSUSE host is missing a security update.


The expo plugin in Compiz Fusion allowed local users with physical access to bypass the screen-saver by just dragging it aside.
(CVE-2008-6514: CVSS v2 Base Score: 6.2)


Update the affected compiz-fusion-plugins-main packages.

See Also

Plugin Details

Severity: Medium

ID: 45349

File Name: suse_11_0_compiz-fusion-plugins-main-100216.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2010/03/26

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.2

Vector: CVSS2#AV:L/AC:H/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:compiz-fusion-plugins-main, p-cpe:/a:novell:opensuse:compiz-fusion-plugins-main-devel, cpe:/o:novell:opensuse:11.0

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2010/02/16

Reference Information

CVE: CVE-2008-6514

CWE: 264